<script>
export default {
    onLaunch: function () {
        console.log('App Launch')
    },
    onShow: function () {
        console.log('App Show')
        uni.setTabBarBadge({
            index: 1,
            text: '6'
        })
    },
    onHide: function () {
        console.log('App Hide')
    }
}
</script>

<style lang="scss">
/*每个页面公共css */
@import './common/css/base.scss';
/deep/ uni-tabbar .uni-tabbar__badge{
    width: auto;
    height: 28rpx;
    line-height: 28rpx;
    border-radius: 28rpx;
    min-width: 28rpx;
    font-size: 20rpx;
    padding: 0 8rpx;
}


</style>
